<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Septiembre, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 84,  3 ff.<sup><a href='#sup10325' title='En blanco, la foja 2.' class='tooltip' name='ret10325'>[10]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El bachiller Sebastián de Valderrama, cura de la Villa de Colima, se querella de varios vecinos de Colima por un libelo infamatorio contra su persona.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Alonso García Nomparte, alcalde ordinario de la Villa de Colima, fue presentada la siguiente petición y querella: <br />
                       El bachiller Sebastián de Valderrama, cura desta Villa de Colima, habidas por premisas las solemnidades y en derecho requisitas, me querello criminalmente de Diego de Monroy, y Juan de Santiago,<sup><a href='#sup10316' title='Juan Rodríguez Santiago estaba casado con Catalina de Monroy, hija de Diego de Monroy y Beatriz Núñez.' class='tooltip' name='ret10316'>[1]</a></sup> su yerno, y de Juan Gutiérrez de Monroy,<sup><a href='#sup10317' title='En una versión previa leímos por error García Gutiérrez de Monroy, y como tal se registró en Romero de Solís, Andariegos (2001), 189, apuntando que era la única referencia hallada a García Gutiérrez de Monroy.' class='tooltip' name='ret10317'>[2]</a></sup> su hijo, y de Gaspar Ramírez,<sup><a href='#sup10318' title='Gaspar Ramírez de Alarcón.' class='tooltip' name='ret10318'>[3]</a></sup> y de cada uno dellos. <br />
                       Porque los susodichos, siendo mis enemigos mortales y para me afrentar, siendo como todos saben y es público y notorio Cura desta Villa y graduado y Visitador del Obispado,<sup><a href='#sup10319' title='Obispado de Mechoacan.' class='tooltip' name='ret10319'>[4]</a></sup> estando puesto un edicto en la iglesia desta Villa por mandamiento del Provisor deste Obispado, en que en él se declaran por descomulgados Diego de Monroy y su mujer,<sup><a href='#sup10320' title='A saber, Beatriz Núñez.' class='tooltip' name='ret10320'>[5]</a></sup> y por estar en la tablilla puestos por tales descomulgados, pusieron, abajo, entre la firma y la letra [...]que yo era un bellaco, ladrón, loco, borracho, que cobraba lo que no me debían, lo cual nadie tuviera atrevimiento ni se atreviera a poner tal libelo<sup><a href='#sup10321' title='A la letra, libello.' class='tooltip' name='ret10321'>[6]</a></sup> infamatorio si no fuera el dicho Diego de Monroy y el dicho su hijo y yerno, y el dicho Gaspar Ramírez y los demás culpados, por ser como son mis enemigos mortales y que han procurado deshonrarme. <br />
                       Y ansí como no pudieren por otra vía, lo hicieron poniéndolo en libelo infamatorio, junto a las personas que estaban publicadas. Y para que dello conste, hago demostración del dicho edicto para que quede un traslado en la causa y se me dé el original,<sup><a href='#sup10322' title='Este original se ha conservado:' class='tooltip' name='ret10322'>[7]</a></sup> en lo cual cometieron grave y atroz delito, y digno de punicía<sup><a href='#sup10323' title='Punicía, de punir o castigar. Boyd-Bowman (1971), 758 documenta punición y punir, no punicía.' class='tooltip' name='ret10323'>[8]</a></sup> y castigo. <br />
                       El 2 de octubre siguiente, el bachiller Sebastián de Valderrama decía con un nuevo escrito que en la querella puesta sobre un libelo infamatorio, no se procedió en la causa por ser mera eclesiástica. Agrega: Tengo necesidad en lo que me conviene, que V.m. me vuelva la querella y el libelo que contra mí se puso, por lo que me conviene. Por tanto, a V.m. pido y suplico se me mande devolver originalmente, pues no hay impedimento para que no se pueda hacer, y pido justicia. <br />
                       El alcalde Alonso García Nomparte mandó que se le dé un traslado autorizado en pública forma, y ansí lo proveyó y mandó. <br />
                       Así lo hizo el escribano Toribio de Casso.<sup><a href='#sup10324' title='Del expediente falta documentación que menciona y reproduce Sevilla del Río (1974), 127-129. El texto del edicto que fue colocado en la tablilla con la inserción aludida, en: Romero de Solís, Papeles varios (2000), reg° 5; además, nuestra ponencia Estos cleriquillos con sus penillas y sus nadas (2008).' class='tooltip' name='ret10324'>[9]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10316' name='sup10316'>(1)</a> Juan Rodríguez Santiago estaba casado con Catalina de Monroy, hija de Diego de Monroy y Beatriz Núñez. </div>
                <div> <a href='#ret10317' name='sup10317'>(2)</a> En una versión previa leímos por error García Gutiérrez de Monroy, y como tal se registró en Romero de Solís, Andariegos (2001), 189, apuntando que era la única referencia hallada a García Gutiérrez de Monroy. </div>
                <div> <a href='#ret10318' name='sup10318'>(3)</a> Gaspar Ramírez de Alarcón. </div>
                <div> <a href='#ret10319' name='sup10319'>(4)</a> Obispado de Mechoacan. </div>
                <div> <a href='#ret10320' name='sup10320'>(5)</a> A saber, Beatriz Núñez. </div>
                <div> <a href='#ret10321' name='sup10321'>(6)</a> A la letra, libello. </div>
                <div> <a href='#ret10322' name='sup10322'>(7)</a> Este original se ha conservado: </div>
                <div> <a href='#ret10323' name='sup10323'>(8)</a> Punicía, de punir o castigar. Boyd-Bowman (1971), 758 documenta punición y punir, no punicía. </div>
                <div> <a href='#ret10324' name='sup10324'>(9)</a> Del expediente falta documentación que menciona y reproduce Sevilla del Río (1974), 127-129. El texto del edicto que fue colocado en la tablilla con la inserción aludida, en: Romero de Solís, Papeles varios (2000), reg° 5; además, nuestra ponencia Estos cleriquillos con sus penillas y sus nadas (2008). </div>
                <div> <a href='#ret10325' name='sup10325'>(10)</a> En blanco, la foja 2. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp84 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp84/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja26/exp84/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp84/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja26/exp84/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp84/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp84/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>